Subject: bug#18001: default behavior changes

From: Eli Zaretskii <[email-masked]>
Date: Sun, 13 Jul 2014 06:56:59 +0300

> From: "Joel F Rodriguez" <[email-masked]>
> Cc: <[email-masked]>
> Date: Sat, 12 Jul 2014 14:28:36 -0700
> 
> The problem seems far too simple as to require extensive explanations and
> details un-related to solving the problem.

And yet even now, after half a dozen exchanges, neither you nor we
understand why the problem happened to you, why you couldn't resize a
graphics frame.

> No, I got far too much static relative to semantics and no answers.

It is unfortunate that so many messages have come and gone without any
real understanding of your problem.  Perhaps it would have helped if
you answered our questions.

> The answer was so simple, I forgot it. I guess I confused the issue
> when I asked what changed.

Going to -nw is _not_ the answer.  GUI frames _can_ be resized, I do
that every day.  Their initial size _can_ be controlled, both from the
command-line arguments you use to invoke Emacs, and from your ~/.emacs
init file.

> After 40 years in this field I can assure you it is much more important to
> come up with a simple answer, then to go off on a rage on bug reporters not
> being familiar with your specific jargon. I mean who still talks about
> text-terminals in the real world? This is indicative of the emacs docs on
> the whole, its primary keys are technical specific terms which makes it
> nearly impossible to format a query to google unless you have had your head
> buried in the source codes for months.

The text-mode sessions are still widely used and are completely
covered in the documentation.

> Again, sorry for the ruckus, but I do like the old saying, "if it ain't
> broke, break it".

Evidently, something _is_ broke on your system, or in how you
invoke/use Emacs.